itemGroup.techreborn=§fTech Reborn
tile.techreborn.solid_canning_machine.name=§fSolid Canning Machine
tile.techreborn.plate_bending_machine.name=§fPlate Bending Machine
tile.techreborn.pump.name=§fPump
tile.techreborn.gas_turbine.name=§fGas Turbine
tile.techreborn.thermal_generator.name=§fThermal Generator
tile.techreborn.quantum_tank.name=§fQuantum Tank
tile.techreborn.creative_quantum_tank.name=§fCreative Quantum Tank
tile.techreborn.quantum_chest.name=§fQuantum Chest
tile.techreborn.creative_quantum_chest.name=§fCreative Quantum Chest
tile.techreborn.digital_chest.name=§fDigital Chest
tile.techreborn.industrial_centrifuge.name=§fIndustrial Centrifuge
tile.techreborn.rolling_machine.name=§fRolling Machine
tile.techreborn.machine_casing.standard.name=§fStandard Machine Casing
tile.techreborn.machine_casing.reinforced.name=§fReinforced Machine Casing
tile.techreborn.machine_casing.advanced.name=§fAdvanced Machine Casing
tile.techreborn.industrial_blast_furnace.name=§fIndustrial Blast Furnace
tile.techreborn.alloy_smelter.name=§fAlloy Smelter
tile.techreborn.matter_fabricator.name=§fMatter Fabricator
tile.techreborn.implosion_compressor.name=§fImplosion Compressor
tile.techreborn.industrial_grinder.name=§fIndustrial Grinder
tile.techreborn.chunk_loader.name=§fIndustrial Chunkloader
tile.techreborn.magic_energy_converter.name=§fMagic Energy Converter
tile.techreborn.diesel_generator.name=§fDiesel Generator
tile.techreborn.industrial_electrolyzer.name=§fIndustrial Electrolyzer
tile.techreborn.magic_energy_absorber.name=§fMagic Energy Absorber
tile.techreborn.assembling_machine.name=§fAssembling Machine
tile.techreborn.semi_fluid_generator.name=§fSemi Fluid Generator
tile.techreborn.iron_alloy_furnace.name=§fIron Alloy Furnace
tile.techreborn.chemical_reactor.name=§fChemical Reactor
tile.techreborn.dragon_egg_syphon.name=§fDragon Egg Energy Siphon
tile.techreborn.interdimensional_su.name=§fInterdimensional SU
tile.techreborn.adjustable_su.name=§fAdjustable SU
tile.techreborn.lapotronic_su.name=§fLESU Controller
tile.techreborn.lsu_storage.name=§fLESU Storage
tile.techreborn.distillation_tower.name=§fDistillation Tower
tile.techreborn.vacuum_freezer.name=§fVacuum Freezer
tile.techreborn.plasma_generator.name=§fPlasma Generator
tile.techreborn.fusion_control_computer.name=§fFusion Control Computer
tile.techreborn.computer_cube.name=§fTech Reborn Computer Cube
tile.techreborn.fusion_coil.name=§fFusion Coil
tile.techreborn.lightning_rod.name=§fLightning Rod
tile.techreborn.industrial_sawmill.name=§fSawmill
tile.techreborn.player_detector.all.name=§fPlayer Detector (All)
tile.techreborn.player_detector.others.name=§fPlayer Detector (Others)
tile.techreborn.player_detector.you.name=§fPlayer Detector (You)
tile.techreborn.solid_fuel_generator.name=§fGenerator
tile.techreborn.extractor.name=§fExtractor
tile.techreborn.grinder.name=§fGrinder
tile.techreborn.compressor.name=§fCompressor
tile.techreborn.electric_furnace.name=§fElectric Furnace
tile.techreborn.machine_frame.highly_advanced.name=§fHighly Advanced Machine Frame
tile.techreborn.machine_frame.advanced.name=§fAdvanced Machine Frame
tile.techreborn.machine_frame.basic.name=§fBasic Machine Frame
tile.techreborn.solar_panel.basic.name=§fSolar Panel
tile.techreborn.solar_panel.hybrid.name=§fLV Solar Array
tile.techreborn.solar_panel.advanced.name=§fMV Solar Array
tile.techreborn.solar_panel.ultimate.name=§fHV Solar Array
tile.techreborn.solar_panel.quantum.name=§fEV Solar Array
tile.techreborn.creative_solar_panel.name=§fCreative Solar Array
tile.techreborn.water_mill.name=§fWater Mill
tile.techreborn.wind_mill.name=§fWind Mill
tile.techreborn.wire_mill.name=§fWire Mill
tile.techreborn.iron_furnace.name=§fIron Furnace
tile.techreborn.recycler.name=§fRecycler
tile.techreborn.scrapboxinator.name=§fScrapbox-inator
tile.techreborn.medium_voltage_su.name=§fMFE
tile.techreborn.high_voltage_su.name=§fMFSU
tile.techreborn.lv_transformer.name=§fLV Transformer
tile.techreborn.mv_transformer.name=§fMV Transformer
tile.techreborn.hv_transformer.name=§fHV Transformer
tile.techreborn.ev_transformer.name=§fEV Transformer
tile.techreborn.auto_crafting_table.name=§fAuto Crafting Table
tile.techreborn.fluid_replicator.name=§fFluid Replicator
tile.techreborn.farm.name=§fFarm
techreborn.manual.wiki=§fOnline wiki
techreborn.manual.discord=§fOur discord
techreborn.manual.refund=§fI want a refund
